/*

*/

.version.index /* version checker */
{
	color: #00000E;
	background-color: #1C0E00;
}

.html
{
	background-color: #5C5C5C;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 335.6000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 102px 20px 62.39999999999992px;
}

#u82
{
	z-index: 2;
	width: 528px;
	background-color: transparent;
	margin-left: 196px;
	position: relative;
}

#u88-8
{
	z-index: 4;
	width: 920px;
	min-height: 51px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	letter-spacing: 0px;
	line-height: 30px;
	color: #8C8C8C;
	font-family: '__PF Square Sans Pro_5';
	font-weight: 300;
	margin-top: 28px;
	position: relative;
}

#u88-2
{
	letter-spacing: -1px;
}

#u90-4
{
	z-index: 12;
	width: 544px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #8C8C8C;
	font-family: '__PF Square Sans Pro_5';
	font-weight: 200;
	margin-left: 188px;
	margin-top: 64px;
	position: relative;
}

#u195
{
	z-index: 16;
	width: 447px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 237px;
	margin-top: 7px;
	position: relative;
}

#u117-4
{
	z-index: 25;
	width: 96px;
	min-height: 28px;
	background-color: transparent;
	line-height: 26px;
	text-align: right;
	font-size: 22px;
	color: #8C8C8C;
	font-family: '__PF Square Sans Pro_5';
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
}

#u115-4
{
	z-index: 17;
	width: 164px;
	min-height: 28px;
	background-color: transparent;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #7CD2F5;
	font-family: '__PF Square Sans Pro_5';
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u115-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u115-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u115-4:hover p
{
	color: #9FE5FF;
	visibility: inherit;
}

#u115-4:active p
{
	color: #6BB6D3;
	visibility: inherit;
}

#u118-4
{
	z-index: 21;
	width: 183px;
	min-height: 28px;
	background-color: transparent;
	line-height: 23px;
	text-align: left;
	font-size: 19px;
	color: #8C8C8C;
	font-family: '__PF Square Sans Pro_5';
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	left: 264px;
}

@font-face
{
	font-family: '__PF Square Sans Pro_5';
	src: url('../fonts/pfsquaresanspro-light-webfont.eot');
	src: local('☺'), url('../fonts/pfsquaresanspro-light-webfont.woff') format('woff'), url('../fonts/pfsquaresanspro-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__PF Square Sans Pro_5';
	src: url('../fonts/pfsquaresanspro-thin-webfont.eot');
	src: local('☺'), url('../fonts/pfsquaresanspro-thin-webfont.woff') format('woff'), url('../fonts/pfsquaresanspro-thin-webfont.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

